## node-mermaid 8.7.0+ds+~cs27.17.17

=== debian/changelog ===
node-mermaid (8.7.0+ds+~cs27.17.17-3+deb11u2) bullseye; urgency=medium

  * Team upload
  * Fix for XSS vulnerability in url sanitization (Closes: CVE-2021-43861)

 -- Yadd <yadd@debian.org>  Sat, 02 Jul 2022 07:06:05 +0200

node-mermaid (8.7.0+ds+~cs27.17.17-3+deb11u1) bullseye; urgency=medium

  * Decode html entities before sanitizing (Closes: CVE-2021-23648)

 -- Yadd <yadd@debian.org>  Mon, 21 Mar 2022 14:06:12 +0100

node-mermaid (8.7.0+ds+~cs27.17.17-3) unstable; urgency=medium

  * Team upload
  * Fix XSS vulnerability when antiscript is used (Closes: CVE-2021-35513)

 -- Yadd <yadd@debian.org>  Tue, 29 Jun 2021 14:46:20 +0200

node-mermaid (8.7.0+ds+~cs27.17.17-2) unstable; urgency=medium

  * Source-only-upload 

 -- Nilesh Patra <npatra974@gmail.com>  Mon, 19 Oct 2020 17:30:00 +0530

node-mermaid (8.7.0+ds+~cs27.17.17-1) unstable; urgency=medium

  * Refresh patches with new version
  * Replace moment-mini with moment
  * Embed extra node modules needed
  * Override more false positives
  * Fix permissions of non-executables

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 21 Aug 2020 11:09:55 +0530

node-mermaid (8.4.8-2) unstable; urgency=medium

  [ Xavier Guimard ]
  * Exclude all minified files from dist
  * Use uscan checksum

  [ Nilesh Patra ]
  * Remove moment.js copy, use archive's moment.js to minify

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 16 Jul 2020 11:58:21 +0530

node-mermaid (8.4.8-1) unstable; urgency=low

  * Initial release (Closes: #954324)

 -- Nilesh Patra <npatra974@gmail.com>  Fri, 20 Mar 2020 14:04:29 +0530
