=== debian/control ===
Source: node-mermaid
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nilesh Patra <npatra974@gmail.com>
Build-Depends:
 debhelper-compat (= 13)
 , nodejs (>= 6)
 , pkg-js-tools (>= 0.9.26~)
 , webpack
 , node-babel7
 , node-babel-loader
 , node-dagre-d3-renderer
 , node-dagre-layout
 , node-graphlibrary
 , node-css-loader
 , jison
 , uglifyjs.terser
 , node-moment
Standards-Version: 4.5.0
Homepage: https://github.com/knsv/mermaid
Vcs-Git: https://salsa.debian.org/js-team/node-mermaid.git
Vcs-Browser: https://salsa.debian.org/js-team/node-mermaid
Rules-Requires-Root: no

Package: node-mermaid
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
Description: Markdownish syntax for generating flowcharts,
 sequence diagrams, class diagrams, gantt charts and git graphs.
 .
 It can help visualize flowcharts, diagrams, ganttcharts and git charts can be
 scripted in a markdown syntax, with a varitety of different symbols and chart
 types available. Since the diagram source is text based,
 it can be part of production scipts.
 .
 Automates the diagram generation instead of making it manually.
 .
 Node.js is an event-based server-side JavaScript engine.
