=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with nodejs

override_dh_auto_build:
	ln -sf /usr/share/nodejs/buffer .
	uglifyjs.terser escaper/dist/escaper.js -c -m -o escaper/dist/escaper.min.js
	webpack --progress --colors

override_dh_auto_test:
	echo 'Test while building are disabled...'

override_dh_fixperms:
	dh_fixperms
	find `find debian -name khroma` -type f \( -name "index.ts" -o -name "package.json" \) | xargs chmod -x
