=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+ds,\
repack,compression=xz,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-mermaid-$1.tar.gz/ \
 https://github.com/knsv/mermaid/releases .*/archive/v?([\d\.]+).tar.gz group

opts=\
component=sanitize-url,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-sanitize-url-$1.tar.gz/ \
 https://github.com/braintree/sanitize-url/tags .*/archive/v?([\d\.]+).tar.gz checksum


# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=webpack-node-externals,pgpmode=none" \
 https://registry.npmjs.org/webpack-node-externals https://registry.npmjs.org/webpack-node-externals/-/webpack-node-externals-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=scope-css,pgpmode=none" \
 https://registry.npmjs.org/scope-css https://registry.npmjs.org/scope-css/-/scope-css-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
component=crypto-random-string,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-crypto-random-string-$1.tar.gz/ \
 https://github.com/sindresorhus/crypto-random-string/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=slugify,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-slugify-$1.tar.gz/ \
 https://github.com/simov/slugify/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=escaper,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-Escaper-$1.tar.gz/ \
 https://github.com/kobezzza/Escaper/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=strip-css-comments,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-strip-css-comments-$1.tar.gz/ \
 https://github.com/sindresorhus/strip-css-comments/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=is-regexp,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-is-regexp-$1.tar.gz/ \
 https://github.com/sindresorhus/is-regexp/tags .*/archive/v?([\d\.]+).tar.gz checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=khroma,pgpmode=none" \
 https://registry.npmjs.org/khroma https://registry.npmjs.org/khroma/-/khroma-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
component=stylis,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-stylis.js-$1.tar.gz/ \
 https://github.com/thysultan/stylis.js/tags .*/archive/v?([\d\.]+).tar.gz checksum

opts=\
component=entity-decode,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-entity-decode-$1.tar.gz/ \
 https://github.com/shrpne/entity-decode/tags .*/archive/v?([\d\.]+).tar.gz checksum
