## node-mermaid 8.13.8%2B~cs10.4.16

=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
repacksuffix=+ds,\
repack,compression=xz,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-mermaid-$1/ \
 https://github.com/knsv/mermaid/releases .*/archive/.*/v?([\d\.]+).tar.gz group

opts=\
component=braintree-sanitize-url,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-sanitize-url-$1/ \
 https://github.com/braintree/sanitize-url/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=khroma,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-khroma-$1/ \
 https://github.com/fabiospampinato/khroma/tags .*/archive.*/v?([\d\.]+).tar.gz checksum

opts=\
component=stylis,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-stylis.js-$1/ \
 https://github.com/thysultan/stylis.js/tags .*/archive.*/v?([\d\.]+).tar.gz checksum
