## node-mermaid 8.13.8+~cs10.4.16

=== debian/changelog ===
node-mermaid (8.13.8+~cs10.4.16-1) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Update component list
  * New updtream version 8.13.8+~cs10.4.16 (Closes: CVE-2021-43861)
  * Build components
  * Fix webpack configuration
  * Drop moment-mini
  * Refresh moment-mini patch
  * Update lintian overrides
  * Update copyright

 -- Yadd <yadd@debian.org>  Sun, 09 Jan 2022 06:11:26 +0100

node-mermaid (8.13.3+ds+~cs26.13.21-2) unstable; urgency=medium

  * team upload

  * use and build-depend on terser (not uglifyjs.terser)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Dec 2021 21:16:08 +0100

node-mermaid (8.13.3+ds+~cs26.13.21-1) unstable; urgency=medium

  * New upstream version 8.13.3+ds+~cs26.13.21
  * Exclude crypto-random-string from source (Closes: #996427)
    + d/watch: Do not fetch crypto-random-string
    + d/copyright: Remove refs for crypto-random-string
    + d/gbp.conf: Remove crypto-random-string from components
  * Refresh,re-diff unpsuppored-syntax patch
    + Rediff, adapt patch to build with webpack v4
  * d/control: Remove conflicts relation for node-crypto-random-string
  * d/s/lintian-overrides: Add override for src/diagrams/sequence/svgDraw.js

 -- Nilesh Patra <nilesh@debian.org>  Fri, 15 Oct 2021 19:22:47 +0530

node-mermaid (8.13.2+ds+~cs30.13.21-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Declare conflicts against node-crypto-random-string.

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 15 Oct 2021 10:12:15 +0200

node-mermaid (8.13.2+ds+~cs30.13.21-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * New upstream version 8.13.2+ds+~cs30.13.21
  * Update lintian overrides
  * Build commonjs files for strip-css-comments
  * Build stylis with rollup
  * Add build dependency to node-dompurify
  * Export all components
  * Drop unneeded dependency version constraints
  * Back to unstable

 -- Yadd <yadd@debian.org>  Mon, 11 Oct 2021 06:26:28 +0200

node-mermaid (8.11.0+ds+~cs29.13.22-1) experimental; urgency=medium

  * Team upload
  * New upstream version 8.11.0+ds+~cs29.13.22 (Closes: CVE-2021-35513 patch)
    Remove CVE-2021-35513 patch

 -- Yadd <yadd@debian.org>  Tue, 29 Jun 2021 16:01:18 +0200

node-mermaid (8.9.3+ds+~cs29.13.19-1) experimental; urgency=medium

  * Team Upload

  [ Yadd ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Fix GitHub tags regex

  [ Pirate Praveen ]
  * New upstream version 8.9.3+ds+~cs29.13.19

 -- Pirate Praveen <praveen@debian.org>  Wed, 28 Apr 2021 17:59:33 +0530

node-mermaid (8.9.1+ds+~cs26.20.25-1) experimental; urgency=medium

  * Team Upload

  [ Nilesh Patra ]
  * Enforce version constraints

  [ Xavier Guimard ]
  * Use dh-sequence-nodejs
  * Add debian/clean
  * Remove nodejs dependency

  [ Nilesh Patra ]
  * [skip ci] Update email

  [ Pirate Praveen ]
  * New upstream version 8.9.1+ds+~cs28.19.25
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * Refresh patches
  * Download @braintree/sanitize-url 3.1 as in package.json
  * New upstream version 8.9.1+ds+~cs26.20.25
  * Update lintian overrides

 -- Pirate Praveen <praveen@debian.org>  Thu, 11 Mar 2021 20:34:34 +0530
