=== debian/control ===
Source: node-mermaid
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>
Section: javascript
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , jison
 , node-babel-loader
 , node-babel7
 , node-crypto-random-string
 , node-css-loader
 , node-dagre-d3-renderer
 , node-dagre-layout
 , node-dompurify
 , node-graphlibrary (>= 2.2.0+really2.1.8+dfsg~)
 , node-moment
 , node-rollup-plugin-terser
 , node-typescript
 , rollup
 , terser
 , webpack (>= 4.43.0~)
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-mermaid
Vcs-Git: https://salsa.debian.org/js-team/node-mermaid.git
Homepage: https://github.com/knsv/mermaid
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-mermaid
Architecture: all
Depends:
 ${misc:Depends}
Provides:
 ${nodejs:Provides}
Description: Markdownish syntax for generating flowcharts,
 sequence diagrams, class diagrams, gantt charts and git graphs.
 .
 It can help visualize flowcharts, diagrams, ganttcharts and git charts can be
 scripted in a markdown syntax, with a varitety of different symbols and chart
 types available. Since the diagram source is text based,
 it can be part of production scipts.
 .
 Automates the diagram generation instead of making it manually.
 .
 Node.js is an event-based server-side JavaScript engine.
