=== debian/rules ===
--- 
+++ 
@@ -5,12 +5,11 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@ --with nodejs
+	dh $@
 
 override_dh_auto_build:
-	ln -sf /usr/share/nodejs/buffer .
-	uglifyjs.terser escaper/dist/escaper.js -c -m -o escaper/dist/escaper.min.js
-	webpack --progress --colors
+	dh_auto_build --buildsystem=nodejs
+	webpack --mode production --progress --colors
 
 override_dh_auto_test:
 	echo 'Test while building are disabled...'
