## node-mermaid 8.14.0+~cs11.4.14

=== debian/changelog ===
node-mermaid (8.14.0+~cs11.4.14-1) unstable; urgency=medium

  * Team upload
  * New upstream version 8.14.0+~cs11.4.14 (Closes: CVE-2021-23648)
  * Refresh patches
  * Update gbp.conf
  * Use dh_nodejs_autodocs

 -- Yadd <yadd@debian.org>  Mon, 21 Mar 2022 12:21:33 +0100
