=== debian/rules ===
--- 
+++ 
@@ -17,3 +17,7 @@
 override_dh_fixperms:
 	dh_fixperms
 	find `find debian -name khroma` -type f \( -name "index.ts" -o -name "package.json" \) | xargs chmod -x
+
+override_dh_installdocs:
+	dh_installdocs
+	dh_nodejs_autodocs
